<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Gebouwd: 122</li>
    <li>Voltooid: 128</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Plaats: Engeland</li>
    <li>Functie: verdediging tegen volkeren boven de muur, zoals de
        Pikten
    </li>
</ul>
<br>

<h4>Wikipedia</h4>
De Muur van Hadrianus (Latijn: Vallum Hadriani) werd
gebouwd onder Hadrianus, keizer van Rome van 117 tot 138 na Chr. De keizer wilde
overal in het rijk persoonlijk zijn militaire apparaat inspecteren en de
provincies zelf leren kennen. Daarom reisde hij sinds 121 het gehele Romeinse
Rijk door. Na een bezoek aan Britannia liet hij daar van 122 tot 128 de 117 km
lange muur bouwen, die als onderdeel van de limes (versterkte grenslinie van het
rijk, waaronder Vindolanda) tot eind 4e eeuw dienstdeed. Hadrianus' opvolger
keizer Antoninus Pius herhaalde dit project door vanaf 142 de noordelijkere Muur
van Antoninus aan te leggen.<br><br>

<b>Doel</b><br>
De muur van steen en plaggen (Engels: turf) was een versterking over de gehele
breedte van Groot-Brittannië en had als doel om de Romeinse noordgrens te
beschermen tegen binnenvallende stammen, later bekend onder de naam Picten,
vanuit het noorden (het latere Schotland). Daarnaast diende hij als symbool van
de Romeinse macht, zowel in Britannia als in Rome. In de enige Romeinse bron
over de muur staat dat hij diende om de Romeinen te scheiden van de barbaren.<br><br>

De muur vormde ook de noordelijke grens van het Romeinse Rijk en was een van de
best bewaakte stukken. Vermoedelijk deden de poorten in de muur ook dienst als
douaneposten, om zo de handel doorgang te kunnen laten vinden.<br><br>

<b>Ligging</b><br>
De muur liep van de Solway Firth naar de Tyne (tussen het huidige Carlisle en
Newcastle) en lag enige kilometers ten zuiden van de huidige grens met
Schotland.<br><br>

Hij werd aanvankelijk opgetrokken met een breedte van 3 meter, hoewel later
gebouwde delen iets smaller waren. De hoogte was vermoedelijk tussen de 4 en 5
meter. Op vaste afstanden lagen 14 grote en 80 kleinere forten.<br><br>

Gezien van noord naar zuid bestond het verdedigingswerk uit een glooiing met een
diepe gracht voorzien van puntige staken, dan kwam de muur zelf. Daarvoor lag
een militaire weg voor de verplaatsing van goederen en manschappen, en ten
slotte waren er twee verhogingen met weer een gracht ertussen. Deze vallum
vormde de begrenzing van het militaire gebied.<br><br>

<b>Bemanning</b><br>
De muur werd bemand door naar schatting 9000 man. Zij kregen hevige aanvallen te
verwerken in 180 en vooral in 196 en 197 na Chr., waarbij ernstige verliezen
werden geleden. Hij onderging een uitgebreide reconstructie onder Septimius
Severus. Door diens harde optreden tegen de verschillende opstandige stammen
bleef het daarna relatief rustig in het gebied. Aangenomen wordt dat
garnizoensleden zich ook hebben vermengd met de plaatselijke bevolking en
volledig integreerden.<br><br>

<b>Einde: de volksverhuizingen</b><br>
De Muur van Hadrianus werd door ontwikkelingen elders overbodig. Na 400 trachtte
Rome tevergeefs zijn rijk te verdedigen tegen aanvallen op de Europese grenzen
door onder meer de Westgoten, de Hunnen, de Oostgoten en de Vandalen. Britannia
werd ontruimd.<br><br>

Groepen Juten, Friezen, Angelen en Saksen staken de Noordzee over en namen
Brittannië in bezit. Min of meer geromaniseerde Kelten werden verdreven naar 's
lands uithoeken Wales, Cornwall, Ierland en zelfs Armorica - het huidige Franse
Bretagne. Hier wordt door een deel van de bevolking nog altijd een Keltische
taal gesproken, het Bretons.<br><br>

<b>Toerisme</b><br>
De plaatselijke bevolking wendde veel van het materiaal van de muur aan voor
eigen gebruik. Toch staat een groot deel van de muur nog overeind, vooral in het
middengedeelte. Het is een belangrijke toeristische trekpleister vanwege de
wandelroute over en langs de muur van zee naar zee. Het oostelijke deel van de
muur ligt in Nationaal park Northumberland.<br><br>

<a href="https://nl.wikipedia.org/wiki/Muur_van_Hadrianus">Bron</a>
</body>
</html>